---
sidebar_label: Browser.newPage
---

# Browser.newPage() method

Creates a new [page](./puppeteer.page.md) in the [default browser context](./puppeteer.browser.defaultbrowsercontext.md).

#### Signature:

```typescript
class Browser {
  abstract newPage(): Promise<Page>;
}
```

**Returns:**

Promise&lt;[Page](./puppeteer.page.md)&gt;
